# SMASH-1.5rc4
# Branch   : HEAD
# System   : Linux-3.16.0-5-amd64
# Compiler : GNU 4.9.2
# Build    : Release
# Date     : 2018-11-17T01:30:53
Version: 1.5
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 600.0
  Randomseed: 9214660992515918763
  Testparticles: 1
  Nevents: 2
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: False
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      111: 100
      211: 100
      -211: 100
Collision_Term:
  Force_Decays_At_End: False
  Strings: False
decaymodes: "ρ\n1.      1  π π\n\nf₂\n0.50  2  π π   # PDG value: 0.848 (modified to better fit the π⁺π⁻ cross section)\n0.45  2  ρ ρ   # to emulate 4π (whose PDG value is 0.102)\n"
particles: "π  0.138 7.7e-9  -   111 211\nρ  0.776 0.149   -   113 213\nf₂ 1.275 0.185   +   225\n"
